{% extends "base.html" %}
{% block content %}

<div>
    <h1>Elastic Search Engine</h1>

    <form>
        <div class="form-group">
            <label for="searchWord">Search Word</label>
            <input type="text" class="form-control" id="searchWord" aria-describedby="searchWord" placeholder="Keyword">
            <small id="searchWordHelp" class="form-text text-muted">Write only keywords</small>
        </div>
        <button id="submit" type="submit" class="btn btn-primary">Search</button>
    </form>
    <br>
    <hr>
    <br>
    <div class="row" style="display:none;" id="resultArea">
        <!-- <ul class="list-group list-group-horizontal">
            <li class="list-group-item">Cras justo odio</li>
            <li class="list-group-item">Dapibus ac facilisis in</li>
            <li class="list-group-item">Morbi leo risus</li>
        </ul> -->
    </div>
    <br>
    <div id="pdfArea" style="display:none;">
        <!-- <object id="pdfArea" data="{{ url_for('static', filename='data/01.pdf')}}" type="application/pdf" style="min-height:100vh;width:100%"></object> -->
    </div>
    <br>
    <br>
    

</div>

{% endblock %}